# OCICollection::append

(PHP 5, PHP 7, PHP 8, PECL OCI8 >= 1.1.0)

OCICollection::append — Hängt ein Element an eine Sammlung

### Beschreibung

public OCICollection::append(string `$value`): bool

Hängt ein Element ans Ende einer Sammlung.

### Parameter-Liste

`value`

  Der Wert, der der Sammlung hinzugefügt werden soll.

### Rückgabewerte

Gibt bei Erfolg `true` zurück. Bei einem Fehler wird `false` zurückgegeben.

### Changelog

Version | Beschreibung
--- | ---
8.0.0, PECL OCI8 3.0.0 | Die Klasse OCI-Collection wurde in OCICollection umbenannt, um den PHP-Namensstandards zu entsprechen.

### Siehe auch

- OCICollection::assign

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open